/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the #gallery section
*/

@media only screen and (min-width: 819px) {
    

#gallery {
    width: 100%;
    height: 22vw;
    position: relative;
    overflow: hidden;
    border: none;
}
	
	#gallery #thirdblock #inset {
	margin:0!important;}


#gallery button, #front button, .wp-block-button {
	border-radius:var(--circular)!important;
	border:3px solid white!important;
	font-weight:normal!important;
	font-size:1.1vw!important;
	padding:.8vw 1.5vw!important;
}  

#gallery #thirdblock p {
	text-shadow:0 1px 3px rgba(0,0,0,.3);
}

#gallery button {
	margin-top:10%;
}

#gallery #page {
	margin-top:2vw;
}

#gallery img {
    width:  100%;
    height: 40vw;
    object-fit: cover;
}

#gallery #halfblock {
    width: 49.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
    position: absolute;
    left: 5%;
    bottom: 20%;

}

#gallery #halfblock #inset, #gallery #thirdblock #inset {
padding: 5%;
width: 90%;
height: auto;
}

button {
   width: auto;
   height:  auto;
   padding: 2% 5%;
   border:  none; 
}


#gallery #thirdblock {
    width: 32.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
}

#gallery #quarterblock {
    width: 25% !important;
    height: auto;
    margin: 0px;
    padding: 0;
    border: none;
}

#front .wp-block-image>img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}

 .wp-block-group ul li {
	 list-style-type:disc!important;
 }

.wp-block-group.icons .wp-block-group__inner-container {
	width:75%;
}

.wp-block-columns.icons {
	text-align:center;
}

.wp-block-columns.icons li {
	list-style-type:none;
	color:white;
	font-weight:bold;
}

.wp-block-gallery.brands.is-layout-flex {
	flex-wrap: nowrap;
}

	.wp-block-gallery.brands .wp-block-image {
	/*width:14%;*/
	margin:1% 0;
}

	figure.brands.wp-block-gallery .wp-block-image>img {
        height: 6vw!important;
        width: 100%;
        height: auto;
        object-fit: contain;
        /* object-fit: cover;*/
   }
	   
	p.no-space, .no-space{
		margin:0!important;
	}
	
		.wp-block-columns.image-strip .wp-block-column .wp-block-image {
	margin:0;
	}
	
	.wp-block-columns.image-strip .wp-block-column .wp-block-image img {
	vertical-align:bottom;}
	
	figure.alignleft, .left-align{
	text-align:left!important;}
	
	#main ul {
		padding-left:5%;
		width:auto;
	max-width:50vw;
		text-align:left!important;
	}
	
	#main #fullblock {
	width:99.9%!important;}
}